
/* ****************** 6칸 레이아웃  ****************** */

.layout_311561_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_311561_ > div {}
.layout_311561_ > div:after {content:''; display:block; clear:both;}
.layout_311561_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_311561_ > div > .container_1 {width:12.5%;}
  .layout_311561_ > div > .container_2 {width:12.5%;}
  .layout_311561_ > div > .container_3 {width:12.5%;}
  .layout_311561_ > div > .container_4 {width:12.5%;}
  .layout_311561_ > div > .container_5 {width:12.5%;}
  .layout_311561_ > div > .container_6 {width:12.5%;}
  .layout_311561_ > div > .container_7 {width:12.5%;}
  .layout_311561_ > div > .container_8 {width:12.5%;}
  
  .layout_311561_ > div > .container_1 > div,
  .layout_311561_ > div > .container_2 > div,
  .layout_311561_ > div > .container_3 > div,
  .layout_311561_ > div > .container_4 > div,
  .layout_311561_ > div > .container_5 > div,
  .layout_311561_ > div > .container_6 > div,
  .layout_311561_ > div > .container_7 > div,
  .layout_311561_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_311561_ > div > .container_1 {width:25%;}
.layout_311561_ > div > .container_2 {width:25%;}
.layout_311561_ > div > .container_3 {width:25%;}
.layout_311561_ > div > .container_4 {width:25%;}
.layout_311561_ > div > .container_5 {width:25%;}
.layout_311561_ > div > .container_6 {width:25%;}
.layout_311561_ > div > .container_7 {width:25%;}
.layout_311561_ > div > .container_8 {width:25%;}
  
  .layout_311561_ > div > .container_1 > div,
  .layout_311561_ > div > .container_2 > div,
  .layout_311561_ > div > .container_3 > div,
  .layout_311561_ > div > .container_4 > div,
  .layout_311561_ > div > .container_5 > div,
  .layout_311561_ > div > .container_6 > div, 
.layout_311561_ > div > .container_7 > div, 
.layout_311561_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_311561_ > div > .container_1 {width:50%;}
.layout_311561_ > div > .container_2 {width:50%;}
.layout_311561_ > div > .container_3 {width:50%;}
.layout_311561_ > div > .container_4 {width:50%;}
.layout_311561_ > div > .container_5 {width:50%;}
.layout_311561_ > div > .container_6 {width:50%;}
    .layout_311561_ > div > .container_7 {width:50%;}
    .layout_311561_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_311561_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_311791_{margin:0px; }
  .textarea_311791_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311791_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311601_{margin:0px; }
  .textarea_311601_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311601_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311601_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311811_{margin:0px; }
  .textarea_311811_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311811_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311811_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311801_{margin:0px; }
  .textarea_311801_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311801_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311801_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311781_{margin:0px; }
  .textarea_311781_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311781_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311781_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311771_{margin:0px; }
  .textarea_311771_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311771_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311771_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311761_{margin:0px; }
  .textarea_311761_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311761_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311761_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311751_{margin:0px; }
  .textarea_311751_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311751_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311751_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_311821_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_311821_ > div {}
.layout_311821_ > div:after {content:''; display:block; clear:both;}
.layout_311821_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_311821_ > div > .container_1 {width:12.5%;}
  .layout_311821_ > div > .container_2 {width:12.5%;}
  .layout_311821_ > div > .container_3 {width:12.5%;}
  .layout_311821_ > div > .container_4 {width:12.5%;}
  .layout_311821_ > div > .container_5 {width:12.5%;}
  .layout_311821_ > div > .container_6 {width:12.5%;}
  .layout_311821_ > div > .container_7 {width:12.5%;}
  .layout_311821_ > div > .container_8 {width:12.5%;}
  
  .layout_311821_ > div > .container_1 > div,
  .layout_311821_ > div > .container_2 > div,
  .layout_311821_ > div > .container_3 > div,
  .layout_311821_ > div > .container_4 > div,
  .layout_311821_ > div > .container_5 > div,
  .layout_311821_ > div > .container_6 > div,
  .layout_311821_ > div > .container_7 > div,
  .layout_311821_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_311821_ > div > .container_1 {width:25%;}
.layout_311821_ > div > .container_2 {width:25%;}
.layout_311821_ > div > .container_3 {width:25%;}
.layout_311821_ > div > .container_4 {width:25%;}
.layout_311821_ > div > .container_5 {width:25%;}
.layout_311821_ > div > .container_6 {width:25%;}
.layout_311821_ > div > .container_7 {width:25%;}
.layout_311821_ > div > .container_8 {width:25%;}
  
  .layout_311821_ > div > .container_1 > div,
  .layout_311821_ > div > .container_2 > div,
  .layout_311821_ > div > .container_3 > div,
  .layout_311821_ > div > .container_4 > div,
  .layout_311821_ > div > .container_5 > div,
  .layout_311821_ > div > .container_6 > div, 
.layout_311821_ > div > .container_7 > div, 
.layout_311821_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_311821_ > div > .container_1 {width:50%;}
.layout_311821_ > div > .container_2 {width:50%;}
.layout_311821_ > div > .container_3 {width:50%;}
.layout_311821_ > div > .container_4 {width:50%;}
.layout_311821_ > div > .container_5 {width:50%;}
.layout_311821_ > div > .container_6 {width:50%;}
.layout_311821_ > div > .container_7 {width:50%;}
.layout_311821_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_311821_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_311841_{margin:0px; }
  .textarea_311841_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311841_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311841_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311851_{margin:0px; }
  .textarea_311851_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311851_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311851_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311911_{margin:0px; }
  .textarea_311911_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311911_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311911_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_311881_{margin:0px; }
  .textarea_311881_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_311881_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_311881_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_311541_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_311541_ > div:after {content:''; display:block; clear:both;}
.layout_311541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_311541_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_311551_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_311551_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_311551_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_311551_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_311551_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_311551_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_311551_:before {content:'공백: 200px';}
}
